﻿body {
    background: url("/images/backgrnd.gif") repeat scroll 0 0 #fff;
    margin: 0;
    padding: 0;
    color: #333;
	font-family:Tahoma,Verdana,Geneva,Arial,Helvetica,"Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 11pt;
	
}

p {
	font-family:Tahoma,Verdana,Geneva,Arial,Helvetica,"Lucida Sans Unicode","Lucida Grande",sans-serif;
	color:#333;
	
}

a, a:link {
	color:#2A5DB0;
    text-decoration: none;
	border:none;
}

a:hover {
color: #800080;
border-bottom: thin solid;
text-decoration:none;
}

img a, img a:link, img a:hover, a:hover img, a:link img, a img, img a:hover {
border:none;
text-decoration: none;

}

a:visited, a:active {
color: #800080;
text-decoration:none;
border:none;
}

h1 {font-size: 1.5em;}
h2 {font-size: 1.3em;}
h3 {font-size: 1.2em;}
h4 {font-size: 1.07em;}
h5 {font-size: 1.045em;}
h6 {font-size: .9em;}

h1, h2, h3, h4, h5, h6 {
	padding: 0;
	margin:0;
}

.bl {
	color:#000 !important; 
}

.plainlink {
	color:#333 !important; 
}

h1.header {
     /*font: bold 1.6em verdana, arial, helvetica, sans-serif;*/
     /*font: bold 1.6em Verdana, Geneva, sans-serif;*/
     font: bold 1.6em Tahoma, Geneva, "Lucida Sans Unicode", "Lucida Grande", Arial, Helvetica, sans-serif;
     color: White;
     background-color: #800000;
     text-align: center;
     margin: 0;
     padding: 0.25em 0 0.25em 0;
     display:block;
}

table {
border:1px solid #999;
margin:auto;
text-align: left;
border-collapse:collapse;
}

table td, table th {
border:1px solid #CCC;
border-collapse:collapse;
padding:3px;
margin:0;
}

/*.noborder {
width:100%;
}*/
.noborder, .noborder tr, .noborder td, .noborder th {
border:none;
}

img {
    border: medium none;
}

#navmap {
	text-align: center;
}

#contentcontainer, .contentcontainer {
     width: 80%;
     margin: 1em auto 2em;
     background-color: White;
     border: #800000 solid thin;
	 max-width: 980px;
	 min-width: 570px;
}

#contentcontainer .innercontent,
.contentcontainer .innercontent {
	margin: 15px 25px;
	padding: 0 1em 2em 1em;
}

#footer  {
	display:block;
    font-size: 85%;
    margin: 1em auto 0;
    text-align: center;
    width: 25%;
    padding-bottom:20px;
}

#footer img {
	float:left;
}

#footer p {
	width:110%;
}

/* ********* */

ul.compact {
margin: 5px;
}

ul.compact li{
padding:0;
margin:0;
}

li {
padding: 2px 0 2px 0;
}

ul.filelist, ul.linklist {
	list-style-type:none;
	margin:0;
	padding: 0;
}

ul.filelist li {
	background-repeat: no-repeat;
	background-position: 0 50%;
	padding: 3px 0 3px 35px;
}

ul.filelist li.pdf {
	background-image: url("/images/pdficon25.png");
}

ul.filelist li.word {
	background-image: url("/images/wordicon24.png");
}

ul.filelist li.excel {
	background-image: url("/images/excelicon25.png");
}

ul.filelist li.ppt {
	background-image: url("/images/ppticon25.png");
}

ul.linklist {
	line-height:16pt;
}

.notebox {
border:1px solid #999;
padding:15px;
}

.subtext {
color:#999;
font-size:80%;
}

hr.redhr {
background-color: #990000;
color: #990000;
height:4px;
}

hr.greyhr {
background-color:#ccc;
color:#ccc;
height:2px;
}

/*hr.thin {
background-color: #990000;
color: #990000;
height:2px;
}*/

.clear {
clear:both;
}

/**** ****/

.toc ul {
  list-style-type: none;
}

.toc ul li{
  padding: 3px 0;
}

/*chapter*/
.toc h3 {
  padding:10px 0 0 0;
}

/*subchapter*/
.toc ul h4 {
  padding:0 0 5px 0;
}

.odd {
background-color: #EAECEE;
}

/* ********* */

.equation.stacked {
  display: inline-block;
  font-family: 'Times New Roman', Courier, Garamond, serif;
  font-size:110%;
  padding:0 5px 8px 0;
  margin-left: 25px;
}

.equation.stacked .number {
  display: block;
  margin-left: 1em; /* space for the operator */
  text-align: right;
}

.equation.stacked .operator {
  float: left;
}

.equation.stacked .equals {
  display: block;
  height: 0;
  border-bottom: solid 1px black;
  overflow: hidden;
}

/* ********* */


a[href^="http://"], a[href^="https://"]  {
  background: url(/images/extlink.png) center right no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}
a[href^="mailto:"] {
  background: url(/images/mailto.png) center right no-repeat;
  width: 10px;
  height: 10px;
  padding-right: 12px;
  text-decoration: none;
}

#mailobfu {
  unicode-bidi: bidi-override;
  direction: rtl;
}

.e-mail:before {
  content: attr(data-website) "\0040" attr(data-user);
}

